builddir = /build
pkgbuild_sha256sum = 9b638986233ed332401223712484dcff1787b31d1bfddf3a0082f054fe59e014
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
